[Prev: TLINONE] | [Resources][TOC] | [Next: TLITXT]

# TLINONEEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TLINONEEND>
  ` markup ...
  `</TLINONEEND>
  `

Command-line Option

  N/A

## Description

Occasionally, a message may not be present within a thread. TLINONEEND defines the end markup to use to represent a missing message.

NOTE

  Use TLINONE for defining the start and content markup for a missing message.

## Default Setting

    <TLiNoneEnd>
    </li>
    </TLiNoneEnd>

## Resource Variables

N/A

## Examples

None

## Version

2.0

## See Also

TLINONE

Page Layout

[Prev: TLINONE] | [Resources][TOC] | [Next: TLITXT]